.chooser {
  font-size: 1.2rem;

  &__header {
    margin: .6rem 0;
  }

  &__select {
    cursor: pointer;
    height: 25px;
    width: 100%;
    border-left: 1px solid $color-blue;
    border-top: 1px solid $color-blue;
    border-bottom: 1px solid $color-blue;
    border-right: none;
    background-color: $color-white;
    -webkit-appearance: none;
    -moz-appearance: none;
    -webkit-border-radius: 0;
    background-image: url('../../static/icons/elements/select.gif');
    background-position: 100% 50%;
    background-repeat: no-repeat;
    overflow: hidden;
    padding: 5px 10px;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
}
